1
0

Carrito de la compra

No hay ningún artículo en el carrito de la compra.

    Recibe exactamente la asistencia que necesitas
    ¿Buscas una solución específica para tu producto?

    ¿Debe coincidir la versión Bluetooth de mi auricular Philips con la de mi teléfono?

    Actualizado: 2017-07-28

    La versión de Bluetooth no tiene por qué coincidir. Por ejemplo, unos auriculares con Bluetooth versión BT2.0 +EDR pueden funcionar con un teléfono móvil con Bluetooth versión 1.2. Puede que las funciones avanzadas de la versión de Bluetooth más reciente no funcionen.

    Los auriculares y el teléfono deben ser compatibles con los mismos perfiles. Por ejemplo, para transmitir música, los auriculares y el teléfono deben ser compatibles con A2DP.

    Registra tu producto
    Registra tu producto

    Realiza un seguimiento de la cobertura de la garantía del producto

    Opta a reembolsos, regalos y ofertas especiales

    Accede fácilmente a asistencia para el producto

    Nuestro sitio se puede visualizar mejor con la última versión de Microsoft Edge, Google Chrome o Firefox.